<?php
/*
Plugin Name: Total - Disable Local Scroll Hash Update
Description: This plugin disables the URL hash update when clicking on local scroll links.
Version: 1.0.0
Author: Aj Clarke
Author URI: http://wpexplorer.com
License: GPLv2
Prefix: total_ext_dlshu
*/

function total_ext_dlshu_alter_localize_array( $array ) {
	$array['localScrollUpdateHash'] = false;
	return $array;
}
add_filter( 'wpex_localize_array', 'total_ext_dlshu_alter_localize_array' );